<component name="libraryTable">
  <library name="Gradle: androidx.viewpager:viewpager:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c6e778544c3daa9334b7e39d7723ab0b/viewpager-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/376b52d41af89e084496c674e0470d0e/viewpager-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2178fc0ef7f34c089358fb216d25b9ca/viewpager-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/50975a2198b7c2e537ab3c5534aef945/viewpager-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8d6edb633dbe0f9ce328eedb3856cde6/viewpager-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0d2475c67934e9bcdcfbf7f616ccab70/viewpager-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e7e0939f9cb5693817d7c322815e0a72/viewpager-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d5a6f3e0dce505ee0156c6db54e33742/viewpager-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a28811fdd43e2d28dcf5b1631a11eb2a/viewpager-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/35d5fe265de288cf1f4649bba9e73e00/viewpager-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d9912b91801a50f7fc3140a5edbfe480/viewpager-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d9912b91801a50f7fc3140a5edbfe480/viewpager-1.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d9912b91801a50f7fc3140a5edbfe480/viewpager-1.0.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.viewpager/viewpager/1.0.0/db045f92188b9d247d5f556866f8861ab68528f0/viewpager-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>